# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = aom-docs
pkgbase = aom
xdata = pkgtype=split
pkgver = 3.14.0-1
pkgdesc = Alliance for Open Media video codec (documentation)
url = https://aomedia.org/
builddate = 1778811828
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 13032644
arch = armv7h
license = BSD-3-Clause
makedepend = cmake
makedepend = doxygen
makedepend = ninja
makedepend = yasm
